a.mainlinksFOOTER_MENU:link    {color: White ; text-decoration: underline; font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksFOOTER_MENU:visited {color: White ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksFOOTER_MENU:active  {color: White ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 
a.mainlinksFOOTER_MENU:hover   {color: White ; text-decoration: underline;font-family: Verdana; font-size: 8pt ;  } 

span.xsp1FOOTER_MENU{
margin-right:20px;}table.mainFOOTER_MENU {background-color: #C82A29;
text-align: left;
color: White;
font: 8pt "Verdana" ;width: 100%;
}

table.mainFOOTER_MENU td {
padding-left:20px;padding-bottom: 40px; padding-top: 40px ; 
}

div.spaceFOOTER_MENU {
margin-top:40px;
}
